/*****************************/
/********* RTE Styles ********/
/*****************************/

.align-center {
	text-align:center;
}

.align-right {
	text-align:right;
}

.rahmen {
	border:1px solid #e4e9f4;
	padding:3px;
}
div.csc-frame-frame1 {
	border: 1px solid #E6E9EF;
	margin: 20px 0 10px 0
}
div.csc-frame.csc-frame-frame1 > h1, .csc-frame.csc-frame-frame1 > h2 {
	background-color: #F0F3F6;
	margin-top: 0;
	padding: 5px;
}

div.csc-frame-frame2, p.csc-frame-frame2 {
	background-color:#F4F9F4;
	border: 1px solid #E2E5E2;
	padding: 5px;
}

/* RTE Styles aus den Auftritten */

.warnung {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:5px;
	background-color:#fff;
	background-image:url('/fileadmin/myhandicap/images/hinweis_bg.png');
	background-repeat:no-repeat;
	border:2px solid #b6cd00;
	margin-bottom:20px;
	margin-top:30px;
	padding:30px 0.5em 0.5em;
}

.warnung_margin_bottom_0 {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:5px;
	background-color:#fff;
	background-image:url('/fileadmin/myhandicap/images/hinweis_bg.png');
	background-repeat:no-repeat;
	border:2px solid #b6cd00;
	margin-bottom:0;
	margin-top:30px;
	padding:30px 0.5em 0.5em;
}

.warnung_box_spalte {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:5px;
	background-color:#fff;
	background-repeat:no-repeat;
	border:2px solid #b6cd00;
	margin:25px 8px;
	padding:0;
}

.warnung_box_spalte h3{
	margin:0;
	padding:5px;
	background-color:#b6cd00;
	color:white;
}

.infobox_orange {
	background-color:#f47335;
	border:1px solid #333;
	color:#fff;
	float:right;
	font-size:0.9em;
	margin-left:20px;
	margin-bottom:20px;
	padding:5px;
	width:200px;
	line-height:1.2em;
}
.titel_infobox_orange {
	background-color:#333;
	display:block;
	font-size:1.1em;
	padding:2px 5px;
	font-weight:bold;
	/* damit fuer den Titel das padding (5px) der umschliessenden Box neutralisiert wird: */
	margin:-5px -5px 5px;
}

.linkbox_hellblau {
	background-color:#eaeeef;
	float:left;
	margin:4px 8px 4px 0;
	padding:0 6px 6px;
	width:240px;
}

.hervorgehoben {
	font-weight:bold;
}

.kleiner {
	font-size:0.8em;
}

.infobox {
	background-color:#E4E9F4;
	float:right;
	padding:5px;
	width:200px;
	margin-left:20px;
	margin-bottom:20px;
}

.button_green {
	background-color:#B6CD00;
	background-image:url("/fileadmin/myhandicap/images/button_bg.png");
	background-repeat:repeat-x;
	border:1px solid #B0BD00;
	color:#224400;
	display:block;
	padding:5px;
	text-align:center;
}


/* ************************************************** */
/* Tabellen */
/* ************************************************** */

table.htmlarea-showtableborders,
table.contenttable {
	border:1px solid #cbd7e7;
	width:100%;
	border-collapse:collapse;
}

table.htmlarea-showtableborders th,
table.contenttable th {
	background-color:#cbd7e7;
	color:#333;
	text-align:left;
	vertical-align:top;
	border:1px solid #fff;
	padding:4px;
}

table.htmlarea-showtableborders td,
table.contenttable td {
	background-color:#e4e9f4;
	text-align:left;
	vertical-align:top;
	border:1px solid #fff;
	padding:4px;
}

/* ************************************************** */
/* fix Styles */
/* ************************************************** */
p, p.bodytext {
}

a, a:link, a:active, a:visited, a:focus, a:hover {
	text-decoration:none;
}
a:hover {

}

/* Links per RTE anggeben als "internal-link" */
a.internal-link, a.internal-link:link, a.internal-link:active, a.internal-link:visited, a.internal-link:focus, a.internal-link:hover {
	text-decoration:none;
	color:#003591;
}
a.internal-link:hover {
	text-decoration:underline;
}

/* Bilder in Links */
a img {
	border:none;
}

/* Links innerhalb der Linkbox */
.linkbox_hellblau a, .linkbox_hellblau a:focus, .linkbox_hellblau a:visited, .linkbox_hellblau a:active, .linkbox_hellblau a:hover {
	background-image:url('/fileadmin/myhandicap/images/myhc_href_arrow.gif');
	background-repeat:no-repeat;
	color:#00418d;
	font-size:0.9em;
	padding-left:20px;
}



/* Links als Button Styles */
a.green_button,
a.green_button:link,
a.green_button:focus,
a.green_button:visited,
a.green_button:active {
	/*
	text-align:center;
	display:block;
	*/
	width:240px;
}
a.green_button:hover {
	text-decoration:none;
}


a.durchgestrichen,
a.durchgestrichen:link,
a.durchgestrichen:focus,
a.durchgestrichen:visited,
a.durchgestrichen:active,
a.durchgestrichen:hover {
	text-decoration:line-through;
}


hr {
	border:none;
	border-top:1px solid #ccd3e4;
	height:1px;
	margin-top:1.5em;
	margin-bottom:1.5em;
	clear:both;
}

span.invisible {
	display:none;
}

div#content ul {
	list-style-type:square;
}

/* Headlines */
h1 {
}

h2 {
}
/* h2 in blauer Box in weiss */
div.box_blue_right h2 {
	color:#fff;
}

h3 {
}

h4 {
}


img.spacer-gif {
	clear:both;
	width:100%;
}

div.csc-textpic-imagewrap {
	position:relative; /* IE6 Hack, weil sonst manchmal Bilder nicht angezeigt werden!! */
}


/************ STYLES FÜR FAQ LISTEN (auf MyAdress Hauptseite) **************** */

.faq_links_left,
.faq_links_right {
	list-style-type: none !important;
	margin: 0;
	padding: 5px;
}

.faq_links_left li,
.faq_links_right li{
	border-bottom: 1px solid #F1F3F5;
}

.faq_links_left {
	width: 281px
}

.faq_links_right {
	width: 285px;
	margin-left:5px;
	float:right;
}


/******************************************/
/* Plugin: datamints Pages also seen */
/* Ist komplett redundant zu myhandicap_screen.css => Kann man das nicht so machen, daß bei _start nur zusätliche Styles geladen werden?
/* daher mal ins rte.css, weil das das einzige ist, das überall auftaucht
/******************************************/
#banner_right > .tx-datamintspagesseen-pi1 {
	color: #000000;
	font-size: 0.75em;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
div.tx-datamintspagesseen-pi1 > .box_blue_right {
	padding:5px 10px;
}

div.datamintspagesseen-item {
	text-align:left;
	font-size:1em;
	padding:5px 8px;
}

div.datamintspagesseen-item a,
div.datamintspagesseen-item a:link,
div.datamintspagesseen-item a:visited,
div.datamintspagesseen-item a:hover{
	display:block;
	height:100%;
	color:#003591;
}

div.datamintspagesseen-item a:hover{
	color:black;
	text-decoration:underline;
}

.listeDunkel,
div.tx-datamintspagesseen-pi1 .odd {
	background-color:#F5F7FA;
}

div.tx-datamintspagesseen-pi1 .even {
	background-color:white;
}
.listeHell, .listeDunkel {
	padding:2px 0 !important;
	line-height: 14px;
}
.teaser_content p {
	line-height: 14px;
}


